body {
  margin: 0;
  padding: 0;
  background-color: #777777;
  
  background-image: url('../images/bg.jpg');
  background-repeat:no-repeat;
  background-size: 100%;
}
#login .container #login-row #login-column #login-box {
  margin-top: 120px;
  max-width: 600px;
  height: 320px;
  border: 1px solid #9C9C9C;
  background-color: #EAEAEA;
  opacity: 0.8;
}
#login .container #login-row #login-column #login-box #login-form {
  padding: 20px;
}
#login .container #login-row #login-column #login-box #login-form #register-link {
  margin-top: -85px;
}

#reg_game .container #reg_game-row #reg_game-box {
  border: 1px solid #9C9C9C;
  background-color: #EAEAEA;
  opacity: 0.8;
}
#reg_game .container #reg_game-row #reg_game-box #abschussform {
  padding: 20px;
}
#reg_game .container #reg_game-row #reg_game-box #abschussform #register-link {
  margin-top: -85px;
}

#reg_game .container #reg_game-row #picturebox {
  border: 1px solid #9C9C9C;
  background-color: #EAEAEA;
  opacity: 0.8;
}
#reg_game .container #reg_game-row #picturebox #fot_upload_form {
  padding: 20px;
}
#reg_game .container #reg_game-row #picturebox #fot_upload_form #register-link {
  margin-top: -85px;
}
#game_list .container #game_list-row #game_list-box {
  margin-top: 20px;
  margin-left: 5%;
  max-width: 90%;
  height: 100%;
  border: 1px solid #9C9C9C;
  background-color: #EAEAEA;
  opacity: 0.8;
}

#game_list .container #game_list-row #game_list-box table tr td
{
  color: #555555;
}

#game_list .container #game_list-row #game_list-box table thead tr th
{
  color: #555555;
}

@media (min-width: 1200px) {
  .container {
    max-width: 100%;
  }
}